Apple a annoncé qu’à partir du 27 mars, toutes les nouvelles applications et mises à jour envoyées sur l’App Store devront être réalisées avec le SDK d’iOS 12.1 ou ultérieur et prendre en charge les iPhone XS/Max et/ou iPad Pro 12,9 pouces.

Cette nouvelle restriction concernent autant les nouvelles apps que les mises à jour des applications déjà présentes sur l’App Store. De plus, Apple requiert l’inclusion de captures d’écran optimisées pour ces appareils.

De même, toutes les nouvelles applications et mises à jour d’applications pour Apple Watch devront être créées avec le SDK de watchOS 5.1 ou version ultérieure et prendre en charge l’Apple Watch Series 4.

LAISSER UN COMMENTAIRE

Saisissez votre commentaire
Entrez votre nom